CVE-2021-33662

CVE-2021-33662

Under certain conditions, the installation of SAP Business One, version – 10.0, discloses sensitive information on the file system allowing an attacker to access information which would otherwise be restricted.

Source: CVE-2021-33662

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.